{
  "author": "Uberwald",
  "compatibleCoreVersion": "9",
  "description": "Pegasus RPG system for FoundryVTT",
  "download": "https://www.uberwald.me/data/files/fvtt-pegasus-rpg/fvtt-pegasus-rpg.zip",
  "esmodules": [
    "modules/pegasus-main.js"
  ],
  "gridDistance": 5,
  "gridUnits": "m",
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "lang/en.json"
    }
  ],
  "library": false,
  "license": "LICENSE.txt",
  "manifest": "https://www.uberwald.me/data/files/fvtt-pegasus-rpg/system.json",
  "manifestPlusVersion": "1.0.0",
  "media": [],
  "minimumCoreVersion": "0.8.0",
  "name": "fvtt-pegasus-rpg",
  "packs": [
    {
      "entity": "Item",
      "label": "Specialisations",
      "name": "specialisations",
      "path": "./packs/specialisations.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "specialisation"
      ]
    },
    {
      "entity": "Item",
      "label": "Racial Abilities",
      "name": "racial-abilities",
      "path": "./packs/racial-abilities.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "ability"
      ]
    },
    {
      "entity": "Item",
      "label": "Perks",
      "name": "perk",
      "path": "./packs/perk.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "perk"
      ]
    },
    {
      "entity": "Item",
      "label": "Powers",
      "name": "powers",
      "path": "./packs/powers.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "power"
      ]
    },
    {
      "entity": "Item",
      "label": "Race",
      "name": "race",
      "path": "./packs/race.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "race"
      ]
    },
    {
      "entity": "Item",
      "label": "Role",
      "name": "role",
      "path": "./packs/role.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "role"
      ]
    },
    {
      "entity": "Item",
      "label": "Unique Role Perks",
      "name": "unique-role-perks",
      "path": "./packs/unique-role-perks.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "perk"
      ]
    },
    {
      "entity": "Item",
      "label": "Effects",
      "name": "effect",
      "path": "./packs/effect.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "effect"
      ]
    },
    {
      "entity": "Item",
      "label": "Armour",
      "name": "armour",
      "path": "./packs/armour.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "armour"
      ]
    },
    {
      "entity": "Item",
      "label": "Equipment",
      "name": "equipment",
      "path": "./packs/equipment.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "equipment"
      ]
    },
    {
      "entity": "Item",
      "label": "Shields",
      "name": "shields",
      "path": "./packs/shields.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "shield"
      ]
    },
    {
      "entity": "Item",
      "label": "Melee Weapons",
      "name": "melee-weapons",
      "path": "./packs/melee-weapons.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "weapon", "melee"
      ]
    },
    {
      "entity": "Item",
      "label": "Ranged Weapons",
      "name": "ranged-weapons",
      "path": "./packs/ranged-weapons.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "weapon", "ranged"
      ]
    },
    {
      "entity": "Item",
      "label": "Currency",
      "name": "currency",
      "path": "./packs/currency.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "currency", "money"
      ]
    },
    {
      "entity": "Item",
      "label": "Macros",
      "name": "macro-commands",
      "path": "./packs/macro-commands.db",
      "system": "fvtt-pegasus-rpg",
      "tags": [
        "macro", "command"
      ]
    }
  ],
  "primaryTokenAttribute": "secondary.health",
  "secondaryTokenAttribute": "secondary.delirium",
  "socket": true,
  "styles": [
    "styles/simple.css"
  ],
  "templateVersion": 96,
  "title": "Pegasus RPG",
  "url": "https://www.uberwald.me/data/files/fvtt-pegasus-rpg",
  "version": "0.6.7",
  "background" : "./images/ui/pegasus_welcome_page.webp"
}
